<valueSet beschreibung="Angabe der Expositionsrisiko-Indikation. Enthält durch SNOMED International urheberrechtlich geschützte Information. Jede Verwendung von SNOMED CT in Österreich erfordert eine aufrechte Affiliate Lizenz oder eine Sublizenz. Die entsprechende Lizenz ist kostenlos, vorausgesetzt die Verwendung findet nur in Österreich statt und erfüllt die Bedingungen des Affiliate License Agreements. Affiliate Lizenzen können über das Member Licensing and Distribution Service (MLDS) direkt beim jeweiligen NRC beantragt werden. https://mlds.ihtsdotools.org/#/landing/AT?lang=de" description="Statement of exposure risk indication. Contains information protected by copyright of SNOMED International. Any use of SNOMED CT in Austria requires a valid affiliate license or sublicense. The corresponding license is free of charge, provided that the use only takes place in Austria and fulfills the conditions of the Affiliate License Agreement. Affiliate licenses can be requested directly from the respective NRC via the Member Licensing and Distribution Service (MLDS). https://mlds.ihtsdotools.org/#/landing/AT?lang=de" displayName="eImpf_SpecialSituationIndication" effectiveDate="2020-10-19" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.6.0.10.15" last_change_date="2020-10-19" name="eimpf-specialsituationindication" statusCode="1" status_date="2020-10-19" verantw_Org="" version="202010" website="">
    <conceptList>
        <concept code="_AllgemeineBevölkerung" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Allgemeine Bevölkerung" displayName="Allgemeine Bevölkerung" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung" relationships="" type="S"/>
        <concept code="224627004" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Allgemeine Bevölkerung" displayName="Allgemeine Bevölkerung" hinweise="" level="1" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="_SpezielleRisikogruppefür" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Spezielle Risikogruppe für" displayName="Spezielle Risikogruppe für" hinweise="" level="0" orderNumber="3" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-eimpf-ergaenzung" relationships="" type="S"/>
        <concept code="836383009" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Cholera Impfstoff" displayName="Cholera Impfstoff" hinweise="" level="1" orderNumber="4" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836381006" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Diphtherie Impfstoff" displayName="Diphtherie Impfstoff" hinweise="" level="1" orderNumber="5" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836403007" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Frühsommer-Meningoencephalitis Impfstoff" displayName="Frühsommer-Meningoencephalitis Impfstoff" hinweise="" level="1" orderNumber="6" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836385002" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Gelbfieber Impfstoff" displayName="Gelbfieber Impfstoff" hinweise="" level="1" orderNumber="7" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836380007" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Haemophilus influenzae Typ B Impfstoff" displayName="Haemophilus influenzae Typ B Impfstoff" hinweise="" level="1" orderNumber="8" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836375003" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Hepatitis A Impfstoff" displayName="Hepatitis A Impfstoff" hinweise="" level="1" orderNumber="9" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836374004" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Hepatitis B Impfstoff" displayName="Hepatitis B Impfstoff" hinweise="" level="1" orderNumber="10" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="871919004" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Herpes Zoster Impfstoff" displayName="Herpes Zoster Impfstoff" hinweise="" level="1" orderNumber="11" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836379009" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Humane Papillomaviren Impfstoff" displayName="Humane Papillomaviren Impfstoff" hinweise="" level="1" orderNumber="12" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836377006" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Influenza Impfstoff" displayName="Influenza Impfstoff" hinweise="" level="1" orderNumber="13" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="871772009" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Influenza (H1N1) Impfstoff" displayName="Influenza (H1N1) Impfstoff" hinweise="" level="1" orderNumber="14" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="427036009" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Influenza (H5N1) Impfstoff" displayName="Influenza (H5N1) Impfstoff" hinweise="" level="1" orderNumber="15" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836378001" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Japanische Encephalitis Impfstoff" displayName="Japanische Encephalitis Impfstoff" hinweise="" level="1" orderNumber="16" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836382004" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Masern Impfstoff" displayName="Masern Impfstoff" hinweise="" level="1" orderNumber="17" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836401009" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Meningokokken Impfstoff" displayName="Meningokokken Impfstoff" hinweise="" level="1" orderNumber="18" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="1981000221108" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Meningokokken Serotyp B Impfstoff" displayName="Meningokokken Serotyp B Impfstoff" hinweise="" level="1" orderNumber="19" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="871866001" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Meningokokken Serotyp C Impfstoff" displayName="Meningokokken Serotyp C Impfstoff" hinweise="" level="1" orderNumber="20" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="871871008" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Meningokokken Serotyp A+C Impfstoff" displayName="Meningokokken Serotyp A+C Impfstoff" hinweise="" level="1" orderNumber="21" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="871873006" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Meningokokken Serotyp A+C+W135+Y Impfstoff" displayName="Meningokokken Serotyp A+C+W135+Y Impfstoff" hinweise="" level="1" orderNumber="22" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="871738001" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Mumps Impfstoff" displayName="Mumps Impfstoff" hinweise="" level="1" orderNumber="23" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="601000221108" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Pertussis Impfstoff" displayName="Pertussis Impfstoff" hinweise="" level="1" orderNumber="24" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836398006" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Pneumokokken Impfstoff" displayName="Pneumokokken Impfstoff" hinweise="" level="1" orderNumber="25" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836389008" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Pocken Impfstoff" displayName="Pocken Impfstoff" hinweise="" level="1" orderNumber="26" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="1031000221108" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Poliomyelitis Impfstoff" displayName="Poliomyelitis Impfstoff" hinweise="" level="1" orderNumber="27" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836387005" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Rotavirus Impfstoff" displayName="Rotavirus Impfstoff" hinweise="" level="1" orderNumber="28" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836388000" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Röteln Impfstoff" displayName="Röteln Impfstoff" hinweise="" level="1" orderNumber="29" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="1101000221104" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Tetanus Impfstoff" displayName="Tetanus Impfstoff" hinweise="" level="1" orderNumber="30" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836393002" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Tollwut Impfstoff" displayName="Tollwut Impfstoff" hinweise="" level="1" orderNumber="31" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836390004" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Typhus Impfstoff" displayName="Typhus Impfstoff" hinweise="" level="1" orderNumber="32" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836495005" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Varizellen Impfstoff" displayName="Varizellen Impfstoff" hinweise="" level="1" orderNumber="33" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="836402002" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="Tuberkulose Impfstoff" displayName="Tuberkulose Impfstoff" hinweise="" level="1" orderNumber="34" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
        <concept code="840534001" codeSystem="2.16.840.1.113883.6.96" conceptStatus="1" conceptStatusDate="2020-10-19" concept_beschreibung="" deutsch="SARS-CoV-2 Impfstoff" displayName="SARS-CoV-2 Impfstoff" hinweise="" level="1" orderNumber="35" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-snomed-ct-auszug" relationships="" type="L"/>
    </conceptList>
</valueSet>
